<!DOCTYPE html>
<html xmlns:th="https://www.thymeleaf.org">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>Aplikasi E-Progress | 404 Error</title>

        <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
        <link th:href="@{/assets/font-awesome/css/font-awesome.css}" rel="stylesheet" />

        <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
        <link th:href="@{/assets/css/style.css}" rel="stylesheet" />

        <link rel="icon" href="#" th:href="@{/assets/img/favicon.ico}" type="image/x-icon"/>
    </head>
    <body class="gray-bg">
        <div class="middle-box text-center animated fadeInDown">
            <h1>404</h1>
            <h3 class="font-bold">Page Not Found</h3>

            <div class="error-desc">
                Sorry, but the page you are looking for has note been found. Try checking the URL for error, then hit the refresh button on your browser or try found something else in our app.

                <br />
                <a th:href="@{/home}" class="btn btn-primary"><i class="fa fa-home"></i> Home</a>
            </div>
        </div>

        <!-- Mainly scripts -->
        <script th:src="@{/assets/js/jquery-3.1.1.min.js}"></script>
        <script th:src="@{/assets/js/popper.min.js}"></script>
        <script th:src="@{/assets/js/bootstrap.js}"></script>
    </body>
</html>
